Hardware Requirements: iPad/iOS

Hardware requirements: 
iPad Air 2, with Wi-Fi capacity, that is running iOS 9.1 or later. The NIH Toolbox App is not compatible with the iPad mini or other Apple devices (e.g., iPhone). Wi-Fi capacity is only required to initially install the app, and is not required during test administration.

Additional instrument-specific hardware requirements are listed here.

 

Did you find this article helpful?